recovery:
  state:
    round: 609
    hash: "1b91e694f7c09a4b88ec772b7bede8217e7693b0985daa275c98d6b01c1a955f70fa7e9cd56a1482442d7098e4f33aab"
    timestamp: "2025-11-08T05:50:00.039409305Z"
  bootstrap: null
  package: null
  stream: null
